<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Phantom Road</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0C3MZC2ZS</Web>
  <Summary>FBI agent Theresa Weaver arrives at the scene of Birdie's car crash to assist the local officers. Although the Feds know more about the Phantom Road than they are willing to let on, Agent Weaver will need to crack the case quickly before more mutilated bodies appear.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3MZC2ZS]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Horror, Supernatural/Occult</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
